<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'se', version '3.11'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Dahku';
$string['addingnewcustomfield'] = 'Lasiha ođđa {$a}';
$string['addnewcategory'] = 'Lasit ođđa kategoriija';
$string['afterfield'] = 'Maŋŋá gietti {$a}';
$string['categorynotfound'] = 'Kategoriija ii gávdnon';
$string['checked'] = 'Russejuvvon';
$string['commonsettings'] = 'Oppalaččat';
$string['componentsettings'] = 'Komponeantaválljemat';
$string['confirmdeletecategory'] = 'Leat go sihkar ahte háliidat sihkkut dán kategoriija? Dán katgoriija buot giettit maiddái sihkkojuvvojit oktan buot gullevaš dieđuiguin. Dán dagu ii sáhte gáhtat.';
$string['confirmdeletefield'] = 'Leat go sihkar ahte háliidat sihkkut dán gietti? Buot dieđut mat leat čadnon dasa, maiddái sihkkojuvvojit. Dán dagu ii sáhte gáhtat.';
$string['createnewcustomfield'] = 'Lasit iešdefinerejuvvon gietti';
$string['customfield'] = 'Iešdefinerejuvvon gieddi';
$string['customfielddata'] = 'Iešdefinerejuvvon gieddedieđut';
$string['customfields'] = 'Iešdefinerejuvvon giettit';
$string['defaultvalue'] = 'Standárdaárvu';
$string['description'] = 'Čilgehus';
$string['description_help'] = 'Čilgehus oidno skovis gietti vuolábealde';
$string['edit'] = 'Redigere';
$string['editcategoryname'] = 'Redigere kategoriijanama';
$string['editingfield'] = 'Ođasmahttimin {$a}';
$string['erroruniquevalues'] = 'Árvu lea jo geavahusas';
$string['eventcategorycreated'] = 'Iešdefinerejuvvon gieddekategoriija ráhkaduvvon';
$string['eventcategorydeleted'] = 'Iešdefinerejuvvon gieddekategoriija sihkkojuvvon';
$string['eventcategoryupdated'] = 'Iešdefinerejuvvon gieddekategoriija ođasmahttojuvvon';
$string['eventfieldcreated'] = 'Iešdefinerejuvvon gieddi ráhkaduvvon';
$string['eventfielddeleted'] = 'Iešdefinerejuvvon gieddi sihkkojuvvon';
$string['eventfieldupdated'] = 'Iešdefinerejuvvon gieddi ođasmahttojuvvon';
$string['fieldname'] = 'Namma';
$string['fieldnotfound'] = 'Gieddi ii gávdnon';
$string['fieldshortname'] = 'Oanehis namma';
$string['formfieldcheckshortname'] = 'Oanehis namma gávdno jo';
$string['invalidshortnameerror'] = 'Oanehis namas sáhttet dušše leat unna bustávažat, logut ja vuollesárgá';
$string['isdataunique'] = 'Erenoamáš dieđut';
$string['isdataunique_help'] = 'Dán válljen mearrida galget go dieđut leat erenoamážat ja eai ge ovdal geavahuvvon.';
$string['isfieldrequired'] = 'Bákkolaš';
$string['isfieldrequired_help'] = 'Bákkolaš gietti ferte deavdit ovdal go sádde skovi sisa';
$string['link'] = 'Liŋka';
$string['modify'] = 'Modifisere';
$string['movecategory'] = 'Sirdde "{$a}"';
$string['movefield'] = 'Sirdde "{$a}"';
$string['no'] = 'Ii';
$string['nocategories'] = 'Eai leat iešdefinerejuvvon giettit ja kategoriijat';
$string['nopermissionconfigure'] = 'Dus ii leat lohpi konfigureret gittiid dás.';
$string['notchecked'] = 'Ii leat russejuvvon';
$string['otherfields'] = 'Eará giettit';
$string['otherfieldsn'] = 'Eará giettit {$a}';
$string['privacy:metadata:customfield_data:charvalue'] = 'Diehtoárvu go lea mearka';
$string['privacy:metadata:customfield_data:decvalue'] = 'Diehtoárvu, go lea desimála';
$string['privacy:metadata:customfield_data:fieldid'] = 'GieddedefinišuvdnaID';
$string['privacy:metadata:customfield_data:intvalue'] = 'Diehtoárvu go lea olles lohku';
$string['privacy:metadata:customfield_data:timecreated'] = 'Go dieđut ráhkaduvvodedje';
$string['privacy:metadata:customfield_data:timemodified'] = 'Go dieđut rievdaduvvodedje';
$string['privacy:metadata:customfield_data:value'] = 'Diehtoárvu go lea teaksta';
$string['privacy:metadata:customfieldpluginsummary'] = 'Iešguđet komponeanttaid giettit';
$string['shortname'] = 'Oanehis namma';
$string['shortname_help'] = 'Oanehis namma lea bákkolaš ja ferte leat erenoamáš, das galget dušše leat latiinnagiel bustávat, logut ja _. Dat ii čájehuvvo geavaheddjiide, muhto sáhttá geavahuvvot synkroniseret olgguldas vuogádagaid webbálvalusain ja API:in.';
$string['showdate'] = 'Čájet dáhtona';
$string['specificsettings'] = 'Spesifihkka válljemat';
$string['therearenofields'] = 'Dán kategoriijas eai leat giettit';
$string['type'] = 'Tiipa';
$string['yes'] = 'Jo';
