<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'se', version '3.11'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionsforgraderinterface'] = 'Árvvoštallanlavtta doaimmat';
$string['actionsforpost'] = 'Čállosiid doaimmat';
$string['activityoverview'] = 'Leat boahtán ođđa forumčállosat';
$string['addanewdiscussion'] = 'Čále dán forumii';
$string['addanewquestion'] = 'Čále ođđa gažaldaga';
$string['addanewtopic'] = 'Čále dán forumii';
$string['addtofavourites'] = 'Merke digaštallama favorihttan';
$string['advancedsearch'] = 'Dárkilis ohcan';
$string['alldiscussions'] = 'Buot digaštallamat';
$string['allforums'] = 'Buot forumat';
$string['allowdiscussions'] = 'Sáhttá go {$a} čállit dán forumii?';
$string['allowsallsubscribe'] = 'Dát forum diktá buohkaid válljet áigot go doallat vai eai';
$string['allowsdiscussions'] = 'Dát forum diktá buohkaid álggahit ođđa digaštallamiid';
$string['allsubscribe'] = 'Doala buot forumiid';
$string['allunsubscribe'] = 'Cealkke eret buot abonnemeanttaid';
$string['allusers'] = 'Buot geavaheaddjit';
$string['alreadyfirstpost'] = 'Digaštallamis gávdno jo vuosttaš čálus';
$string['anyfile'] = 'Vaikko makkár fiila';
$string['areaattachment'] = 'Mildosat';
$string['areapost'] = 'Dieđut';
$string['attachment'] = 'Mielddus';
$string['attachment_help'] = 'Sáhtát válljet bidjat ovtta dahje eanet fiillaid forumčállosii. Jus bija gova mielddusin, de dat čájehuvvo čállosa maŋábealde.';
$string['attachmentname'] = 'Mielddus {$a}';
$string['attachmentnameandfilesize'] = '{$a->name} ({$a->size})';
$string['attachmentnopost'] = 'Don it sáhte eksporteret mildosiid poasta-id haga';
$string['attachments'] = 'Mildosat';
$string['attachmentswordcount'] = 'Mildosat ja sátnelohkan';
$string['authorreplyingprivatelytoauthor'] = '{$a->respondant} vástida {$a->author} priváhta';
$string['authorreplyingtoauthor'] = '{$a->respondant} vástida {$a->author}';
$string['availability'] = 'Olámuttolašvuohta';
$string['blockafter'] = 'Bija blokkerenrájá';
$string['blockafter_help'] = 'Dát válljen muitala man galle čállosa geavaheaddji sáhttá čállit dihto áigodagas. Geavaheaddjit geain lea iešvuohta mod/forum: postwithoutthrottling, leat čuldojuvvon čálusráddjehusas';
$string['blockperiod'] = 'Blokkerema áigodat';
$string['blockperiod_help'] = 'Studeanttat sáhttet';
$string['blockperioddisabled'] = 'Ale blokkere';
$string['blogforum'] = 'Standárdaforum čájehuvvon bloggalágan formáhtas';
$string['cachedef_forum_is_tracked'] = 'Geavaheaddji forumguorranstáhtus';
$string['calendardue'] = '{$a} lea vássán';
$string['cancelreply'] = 'Gaskkalduhte vástádusa';
$string['cannotadd'] = 'Ii sáhte lasihit digaštallamii dán forumis';
$string['cannotadddiscussion'] = 'Fertet leat mielde joavkkus álggahit ođđa digaštallama dán forumis.';
$string['cannotadddiscussionall'] = 'Dus ii leat lohpi álggahit ođđa digaštallanfáttá buot geavaheddjiid várás.';
$string['cannotadddiscussiongroup'] = 'Don it sáhte álggahit makkárge digaštallama danne go it leat mielde makkárge joavkkus.';
$string['cannotaddsubscriber'] = 'Ii sáhte lasihit abonnenmeantta mas lea geavaheaddjiID {$a}, dán forumii.';
$string['cannotaddteacherforumto'] = 'Ii leat vejolaš lasihit konverterejuvvon oahpaheaddjiforuminstánssa sekšunnas 0 kurssas.';
$string['cannotcreatediscussion'] = 'Ii sáhte ráhkadit ođđa digaštallama';
$string['cannotcreateinstanceforteacher'] = 'Ii sáhttán ásahit ođđa instánssa oahpaheaddjiforum-kursamodulas.';
$string['cannotdeletediscussioninsinglediscussion'] = 'Don it sáhte sihkkut vuosttaš čállosa ovttaskas digaštallamis';
$string['cannotdeletepost'] = 'Don it sáhte sihkkut dán čállosa!';
$string['cannoteditposts'] = 'Don it sáhte redigeret earáid čállosiid!';
$string['cannotexportforum'] = 'Don it sáhte eksporteret dán foruma';
$string['cannotfavourite'] = 'Šállošit, muhto don it sáhte merket digaštallamiid favorihttan';
$string['cannotfinddiscussion'] = 'Ii gávdnan digaštallama dán forumis';
$string['cannotfindfirstpost'] = 'Dán foruma vuosttaš čálus ii gávdno';
$string['cannotfindorcreateforum'] = 'Ii sáhttán gávdnat ii ge ráhkadit ođđa ođasforuma ovdasiidui';
$string['cannotfindparentpost'] = 'Ii gávdnan čállosiid badjedási {$a}';
$string['cannotmovefromsingleforum'] = 'Ii sáhte sirdit digaštallamiid forymtiippas "Digaštallanforumis ovtta dihto fáddái".';
$string['cannotmovenotvisible'] = 'Forum ii oidno';
$string['cannotmovetonotexist'] = 'Don it sáhte sirdit dan forumii – dat ii gávdno!';
$string['cannotmovetonotfound'] = 'Ulbmilforum ii gávdnon dán kurssas.';
$string['cannotmovetosingleforum'] = 'Ii sáhte sirdit digaštallamiid forymtiipii "Digaštallanforumis ovtta dihto fáddái".';
$string['cannotpindiscussions'] = 'Šállošat, muhto dus eai leat vuoigatvuođat darvehit digaštallamiid';
$string['cannotremovesubscriber'] = 'Ii sáhttán sihkkut diŋgojeaddji geas lea id {$a}, dán forumis!';
$string['cannotreply'] = 'Don it sáhte vástidit dán čállosii';
$string['cannotsplit'] = 'Digaštallamiid dán forumis ii sáhte háddjet';
$string['cannotsubscribe'] = 'Šallošat, muhto don fertet leat joavkomiellahttu jus áiggut abonneret.';
$string['cannottrack'] = 'Ii sáhttán jáddadit guorrama dán forumis';
$string['cannotunsubscribe'] = 'Ii sáhttán cealkit eret du abonnemeantta dán forumis';
$string['cannotupdatepost'] = 'Don it sáhte ođasmahttit dán čállosa';
$string['cannotviewpostyet'] = 'Don it sáhte lohkat eará studeanttaid vástádusaid dán digaštallamis vuos, danne go it leat almmuhan ieš maidege';
$string['cannotviewusersposts'] = 'Dát geavaheaddji ii leat almmuhan ovttage čállosa man don beasat oaidnit.';
$string['cleanreadtime'] = 'Goas lea boares čállosat leat merkejuvvon lohkkon';
$string['clicktofavourite'] = 'Don it leat merken digaštallama favorihttan. Coahkkal merket favorihttan';
$string['clicktolockdiscussion'] = 'Coahkkal lohkkadit dán digaštallama';
$string['clicktosubscribe'] = 'Don it abonnere dán digaštallama. Coahkkal abonneret.';
$string['clicktounfavourite'] = 'Don leat merken digaštallama favorihttan. Coahkkal sihkkut favorihttamerkema';
$string['clicktounlockdiscussion'] = 'Coahkkal rahpat digaštallama';
$string['clicktounsubscribe'] = 'Don abonneret čállosiid dán digaštallamis. Coahkkal sihkkut abonnemeantta.';
$string['close'] = 'Gidde';
$string['closegrader'] = 'Gidde árvvoštallanglása';
$string['completiondiscussions'] = 'Studeanttat fertejit ráhkadit digaštallamiid:';
$string['completiondiscussionsdesc'] = 'Oasseváldit ferte ráhkadit unnimus {$a} digaštallama';
$string['completiondiscussionsgroup'] = 'Gáibida digaštallamiid';
$string['completiondiscussionshelp'] = 'gáibida digaštallamiid ollašuhttojuvvot';
$string['completionposts'] = 'Studeanta ferte almmuhit digaštallamiid dahje vástádusaid:';
$string['completionpostsdesc'] = 'Oasseváldi ferte ráhkadit unnimus {$a} digaštallama dahje vástádusa.';
$string['completionpostsgroup'] = 'Gáibida čállosiid';
$string['completionpostshelp'] = 'gáibida digaštallamiid dahje vástádusaid ollašuhttojuvvot';
$string['completionreplies'] = 'Studeanttat fertejit vástidit čállosiidda:';
$string['completionrepliesdesc'] = 'Studeanta ferte čállit unnimus {$a} vástádusa';
$string['completionrepliesgroup'] = 'Gáibida vástádusaid';
$string['completionreplieshelp'] = 'gáibida vástádusaid ollašuhttit';
$string['configcleanreadtime'] = 'Goas boares, lohkkojuvvon čállosat leat sihkkojuvvon.';
$string['configdigestmailtime'] = 'Geavaheaddjit geat válljejit oažžut čoggon e-poasttaid oktan e-poastan, ožžot dan oktii beaivái. Dát válljen dárkkista goas beaivvis čoggon e-poasttat sáddejuvvojit (boahtte cron mii vuodjá dán áiggi maŋŋá, sádde dan).';
$string['configdisplaymode'] = 'Standárda čájehanvuohki digaštallamiidda jus dát ii leat válljejuvvon.';
$string['configenablerssfeeds'] = 'Dáinna boaluin sáhttá oažžut RSS-feedaid buot forumiin. Don fertet almmatge ieš bidjat dan juohke foruma válljemiin.';
$string['configlongpost'] = 'Buot čállosat mat leat guhkit go dát (HTML ii lohkkojuvvo), leat menddo guhkit.';
$string['configmanydiscussions'] = 'Galle digaštallama eanemusat čájeha juohke siiddus forumis';
$string['configoldpostdays'] = 'Man galle beaivvi boaris čálus ferte leat ovdal go dan sáhttá atnit lohkkojuvvon.';
$string['configreplytouser'] = 'Go čálus forumis lea sáddejuvvon, galgá go das leat geavaheaddji e-poastačujuhus vai vuostáiváldit sáhttet vástidit njuolga sutnje dan sadjái go foruma bokte?';
$string['configrsstypedefault'] = 'Bidjá standárda aktivitehtatiippa RSS-feedaide';
$string['configshortpost'] = 'Buot čállosat oanehat go dán (HTML ii lohkkojuvvo), leat menddo oanehaččat.';
$string['configsubscriptiontype'] = 'Abonnemeantamodusa standárdaválljen';
$string['configtrackingtype'] = 'Lohkanguorrama standára válljen';
$string['configtrackreadposts'] = 'Bija \'jo\' jus háliidat guorrat lohkkojuvvon/logakeahttá juohke geavaheaddjis.';
$string['configusermarksread'] = 'Jus \'jo\', de ferte geavaheaddji ieš merket čállosa lohkkojuvvon. Jus \'ii\', de čálus merkejuvvo lohkkojuvvon go geavaheaddji lea dan oaidnán.';
$string['confirmsubscribe'] = 'Háliidat go duođaid abonneret foruma {$a}?';
$string['confirmsubscribediscussion'] = 'Háliidat go duođaid abonneret digaštallama \'{$a->discussion}\' forumis \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Háliidat go duođaid cealkit eret abonnemeantta forumis {$a}?';
$string['confirmunsubscribediscussion'] = 'Háliidat go duođaid cealkit eret abonnemeantta digaštallamis \'{$a->discussion}\' i forumet \'{$a->forum}\'?';
$string['couldnotadd'] = 'Ii sáhttán almmuhit du čállosa amas meattáhusa geažil.';
$string['couldnotdeletereplies'] = 'Šallošat, čállosa ii sáhtes ihkkut danne go soamis lea jo vástidan dasa.';
$string['couldnotupdate'] = 'Ii sáhttán ođasmahttit čállosa amas meattáhusa geažil.';
$string['created'] = 'Ráhkaduvvon';
$string['crontask'] = 'Foruma e-poastasádden ja bajásdoallanbarggut';
$string['cutoffdate'] = 'Sisaaddima maŋimuš beaivi';
$string['cutoffdate_help'] = 'Jus lea aktiverejuvvon, de forum ii dohkket čállosiid dán beaivvi maŋŋá.';
$string['cutoffdatereached'] = 'Dat lea foruma loahpahanbeaivvi maŋŋá, it ge don sáhte šat čállit čállosiid dohko.';
$string['cutoffdatevalidation'] = 'Sisaaddima maŋimuš beaivi ferte leat sisaaddináigemeari maŋŋá.';
$string['delete'] = 'Sihko';
$string['deleteddiscussion'] = 'Čálus lea sihkkojuvvon';
$string['deletedpost'] = 'Čálus lea sihkkojuvvon';
$string['deletedposts'] = 'Dát čállosat leat sihkkojuvvon';
$string['deleteduser'] = 'Geavaheaddji sihkkojuvvon';
$string['deletesure'] = 'Leat go sihkar ahte don háliidat sihkkut dán čállosa?';
$string['deletesureplural'] = 'Leat go sihkar ahte don háliidat sihkkut dán čállosa ja buot vástádusaid({$a} innlegg)';
$string['digestmailheader'] = 'Dá leat du beaivválaš čoggon čállosat {$a->sitename} forumiin. Mana {$a->userprefs} jus háliidat rievdadit e-poastasáddemiid válljemiid.';
$string['digestmailpost'] = 'Rievdat forumdieđuid čoggon e-poasttaid sáddenválljemiid';
$string['digestmailpostlink'] = 'Rievdat čoggon e-poasttaid válljemiid forumis';
$string['digestmailprefs'] = 'Du geavaheaddjiprofiila';
$string['digestmailsubject'] = 'Čoggon e-poasta forumis {$a}';
$string['digestmailtime'] = 'Čoggon e-poasttat sáddejuvvojit dii.';
$string['digestsentusers'] = 'Čoggon e-poasta sáddejuvvon {$a} geavaheaddjái.';
$string['disallowsubscribe'] = 'Abonnemeanttat eai leat dohkkehuvvon';
$string['disallowsubscribeteacher'] = 'Abonnemeanttat eai leat dohkkehuvvon (earret oahpaheaddjit)';
$string['disallowsubscription'] = 'Abonnemeanta';
$string['disallowsubscription_help'] = 'Dát forum ii dohkket digaštallanabonnemeantta';
$string['discussion'] = 'Digaštallan';
$string['discussionlistsortbycreatedasc'] = 'Rátkke boarráseamos ásahanbeaivvis boarrásepmosii';
$string['discussionlistsortbycreateddesc'] = 'Rátkke ođđaseamos ásahanbeaivvis boarrásepmosii';
$string['discussionlistsortbylastpostasc'] = 'Rátkke boarráseamos ásahanbeaivvis ođđasepmosii';
$string['discussionlistsortbylastpostdesc'] = 'Rátkke ođđaseamos ásahanbeaivvis boarrásepmosii';
$string['discussionlocked'] = 'Dán digaštallan lea giddejuvvon, it don sáhte šat vástidit dasa.';
$string['discussionlockingdisabled'] = 'Ale gidde digaštallamiid';
$string['discussionlockingheader'] = 'Giddet digaštallama';
$string['discussionmoved'] = 'Dát digaštallan lei sirdojuvvon deike: \'{$a}\'.';
$string['discussionname'] = 'Digaštallama namma';
$string['discussionnownotsubscribed'] = '{$a->name} II oaččo muittuhusaid ođđa čállosiid birra dáppe \'{$a->discussion}\' på \'{$a->forum}\\';
$string['discussionnowsubscribed'] = '{$a->name} oažžu muittuhusaid ođđa čállosiid birra dáppe \'{$a->discussion}\' \'{$a->forum}\\';
$string['discussionpin'] = 'Merke';
$string['discussionpinned'] = 'Merkejuvvon';
$string['discussionpinned_help'] = 'Merkejuvvon digaštallamat čájehuvvojit bajimusas forumis';
$string['discussions'] = 'Digaštallamat';
$string['discussionsplit'] = 'Digaštallan lea háddjejuvvon';
$string['discussionsstartedby'] = 'Digaštallamat maid {$a} lea álggahan';
$string['discussionsstartedbyrecent'] = 'Digaštallamat maid {$a} gieskat álggahii';
$string['discussionsstartedbyuserincourse'] = 'Digaštallamat maid {$a->fullname} lea álggahan {$a->coursename}';
$string['discussionstartedby'] = 'Digaštallama álggahii {$a}';
$string['discussionsubscribed'] = 'Don abonneret dál dán digaštallama';
$string['discussionsubscribestart'] = 'Sádde munnje cavgilemiid ođđa čállosiid birra dán digaštallamis';
$string['discussionsubscribestop'] = 'Mun in hálit oažžut cavgilemiid ođđa čállosiid birra dán digaštallamis';
$string['discussionsubscription'] = 'Digaštallanabonnemeanta';
$string['discussionsubscription_help'] = 'Digaštallanabonnemeanta mearkkaša ahte don oaččut muittuhusaid go digaštallamii bohtet ođđa čállosat';
$string['discussionunpin'] = 'Sihko merkema';
$string['discussionunsubscribed'] = 'Don it abonnere šat dán digaštallama';
$string['discussthistopic'] = 'Digaštala dán fáttá';
$string['discusstopicname'] = 'Digaštala fáttá: {$a}';
$string['displayend'] = 'Dán rádjai';
$string['displayend_help'] = 'Dát válljen mearrida galgá go forumčálus čihkkojuvvot dihto beaivvi maŋŋá. Fuomáš ahte administráhtor álo oaidná forumčállosiid.';
$string['displayenddate'] = 'Čájet loahpaheami: {$a}';
$string['displaymode'] = 'Čájehanmodus';
$string['displayperiod'] = 'Čájet áigodagas';
$string['displaystart'] = 'Dán rájes';
$string['displaystart_help'] = '<p>Don sáhtát válljet galget go du forumčállosat čájehuvvot dihto beaivvi rájes, čihkkojuvvot dihto beaivvi rájes dahje čájehuvvot dušše dihto áigodagas.</p> <p>Sihko russemiid Deaktivere-bovssas čájehit álgin- ja/dahje loahpahanbeaivvi.</p> <p>Fuomáš ahte geavaheaddjit geain lea administráhtorvuoigatvuođat, oidnet dieđuid ovdal ja maŋŋá dáhtonráddjemiid mat leat biddjon.</p>';
$string['displaystartdate'] = 'Čájet álgima: {$a}';
$string['displaywordcount'] = 'Čájet sátnelohkama';
$string['displaywordcount_help'] = 'Dát válljen mearrida galgá go juohke čállosis čájehit sátnelohkama';
$string['duedate'] = 'Sisaaddináigemearri';
$string['duedate_help'] = 'Dát lea foruma áigemearri. Áigemearri oidno kaleandaris, muhto lea vejolaš čállit čállosiid gitta luohpanbeaivái.';
$string['duedatetodisplayincalendar'] = 'Áigemeari čájeheapmi kaleandaris';
$string['eachuserforum'] = 'Juohke geavaheaddji álggaha digaštallama';
$string['edit'] = 'Redigere';
$string['editedby'] = '{$a->name} redigeren - originálačálus {$a->date}';
$string['editedpostupdated'] = '{$a} čállosa ođasmahttojuvvojedje';
$string['editing'] = 'Redigeremin';
$string['emaildigestcompleteshort'] = 'Olles čállosat';
$string['emaildigestdefault'] = 'Standárda ({$a})';
$string['emaildigestoffshort'] = 'Ii leat čoahkkáigeassu';
$string['emaildigestsubjectsshort'] = 'Dušše fáddágieddi';
$string['emaildigesttype'] = 'Čoahkkáigeassoe-poasttaid válljemat';
$string['emaildigesttype_help'] = 'Manlágan cavgilemiid don galggat oažžut juohke forumis. * Standárda - čuovvu čoahkkeválljemiid mat leat du geavaheaddjiprofiillas. Go ođasmahtát iežat geavaheaddjiprofiilla, de gustojit rievdadusat dáppe maiddái. * Ii makkárge čoakkáldat: Don oaččut dalle ovtta e-poastta juohke forumčállosa nammii. * Čoggon e-poasttaid sádden buot čállosiiguin: Don oaččut beaivválaččat ovtta e-poastta mas oainnát buot ođđa čállosiin forumiin. * Čoggon e-poasttaid sádden čáluslogahallamiin: Don oaččut ovtta beaivválaš e-poastta mas leat tihttelas čállosiin dan beaivvi.';
$string['emptymessage'] = 'Juoga lei boastut du čállosiin. Dáiddii leat guorus, dahje mielddus lei menddo stuoris. Du rievdadusat eai vurkejuvvon.';
$string['errorcannotlock'] = 'Dus eai leat vuoigatvuođat lohkkadit digaštallamiid';
$string['erroremptymessage'] = 'Čálusdiehtu ii sáhte leat guorus';
$string['erroremptysubject'] = 'Čálustihttel ii sáhte leat guorus.';
$string['errorenrolmentrequired'] = 'Don fertet leat dieđihuvvon dán kursii vai beasat oaidnit dan sisdoalu';
$string['errorwhiledelete'] = 'Manai boastut čállosa sihkodettiin';
$string['eventassessableuploaded'] = 'Oassi sisdoalus lea almmuhuvvon.';
$string['eventcoursesearched'] = 'Geargan ohcamis kurssas';
$string['eventdiscussioncreated'] = 'Digaštallan álggahuvvon';
$string['eventdiscussiondeleted'] = 'Digaštallan sihkkojuvvon';
$string['eventdiscussionmoved'] = 'Digaštallan sirdojuvvon';
$string['eventdiscussionpinned'] = 'Digaštallan merkejuvvon';
$string['eventdiscussionsubscriptioncreated'] = 'Digaštallanabonnemeanta ásahuvvon';
$string['eventdiscussionsubscriptiondeleted'] = 'Digaštallanabonnemeanta sihkkojuvvon';
$string['eventdiscussionunpinned'] = 'Merken sihkkojuvvon digaštallamis';
$string['eventdiscussionupdated'] = 'Digaštallan ođasmahttojuvvon';
$string['eventdiscussionviewed'] = 'Digaštallan čájehuvvon';
$string['eventpostcreated'] = 'Čálus ásahuvvon';
$string['eventpostdeleted'] = 'Čálus sihkkojuvvon';
$string['eventpostupdated'] = 'Čálus ođasmahttojuvvon';
$string['eventreadtrackingdisabled'] = 'Loga guorrama deaktiverejuvvon';
$string['eventreadtrackingenabled'] = 'Loga guorrama aktiverejuvvon';
$string['eventsubscribersviewed'] = 'Abonneanttat čájehuvvon';
$string['eventsubscriptioncreated'] = 'Abonnemeanta ásahuvvon';
$string['eventsubscriptiondeleted'] = 'Abonnemeanta sihkkojuvvon';
$string['eventuserreportviewed'] = 'Geavaheaddjiraporta čájehuvvon';
$string['everyonecanchoose'] = 'Buohkat sáhttet válljet háliidit go abonneret';
$string['everyonecannowchoose'] = 'Buohkat sáhttet dál válljet abonnerema';
$string['everyoneisnowsubscribed'] = 'Buohkat abonnerejit dál dán foruma';
$string['everyoneissubscribed'] = 'Buohkat abonnerejit dán foruma';
$string['existingsubscribers'] = 'Dálá aboneanttat';
$string['export'] = 'Eksporta';
$string['exportattachmentname'] = 'Eksportere mildosa {$a} máhppii';
$string['exportdiscussion'] = 'Eksportere olles digaštallama máhppii';
$string['exporthumandates'] = 'Njuolgga logahahtti dáhton';
$string['exporthumandates_help'] = 'Jus dáhtonat galget eksporterejuvvot njuolgga logahahtti formáhttii dahje áigesteamppalin (lohkoráidu).';
$string['exportoptions'] = 'Eksportaválljejumit';
$string['exportstriphtml'] = 'Sihko HTML';
$string['exportstriphtml_help'] = 'Man muddui HTML-kodaid nugo p ja br berre sihkkut forumpoasttain.';
$string['favourites'] = 'Favorihttamerkejuvvon';
$string['favouriteupdated'] = 'Du favorihttaválljen lea ođasmahttojuvvon';
$string['firstpost'] = 'Vuosttaš čálus';
$string['forcedreadtracking'] = 'Dohkket bákkolaš guorrama logakeahtes čállosiin';
$string['forcedreadtracking_desc'] = 'Dohkkeha forumiidda bidjat bákkus guorrat logakeahtes čállosiid. Dát sáhttá dagahit heajut olahusa muhtun geavaheddjiide, erenoamážit kurssain main leat olu forumat ja forumčállosat. Jus lea deaktiverejuvvon, de buot forumat mat ovdal leat leamaš bákkolaččat, gieđahallojuvvojit eaktodáhtolaš guorramin.';
$string['forcesubscribed'] = 'Dát forum bágge buohkat abonneret';
$string['forcesubscribed_help'] = 'Dán foruma válljemiid geažil it sáhte don cealkit eret digaštallanabonnemeanttaid.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Lasit ođđa foruma';
$string['forum:addnews'] = 'Lasit ođđasiid';
$string['forum:addquestion'] = 'Lasit gažaldaga';
$string['forum:allowforcesubscribe'] = 'Dohkket bágget abonnemeantta';
$string['forum:canoverridecutoff'] = 'Čállosat forumii maŋŋá loahpahanbeaivvi.';
$string['forum:canoverridediscussionlock'] = 'Vástit giddejuvvon digaštallamiidda';
$string['forum:canposttomygroups'] = 'Almmut buot joavkkuide gosa don beasat';
$string['forum:cantogglefavourite'] = 'Favorihttadigaštallamat';
$string['forum:createattachment'] = 'Bija mildosa';
$string['forum:deleteanypost'] = 'Sihko buot čállosiid (vaikko goas)';
$string['forum:deleteownpost'] = 'Sihko iežan čállosiid (ovdal áigemeari)';
$string['forum:editanypost'] = 'Redigere juohke čállosa';
$string['forum:exportdiscussion'] = 'Eksportere olles digaštallama';
$string['forum:exportforum'] = 'Eksportere foruma';
$string['forum:exportownpost'] = 'Eksportere iežat čállosa';
$string['forum:exportpost'] = 'Eksportere čállosiid';
$string['forum:grade'] = 'Árvvoštala foruma';
$string['forum:managesubscriptions'] = 'Administrere abonnemeanttaid';
$string['forum:movediscussions'] = 'Sirdde digaštallamiid';
$string['forum:pindiscussions'] = 'Merke digaštallamiid';
$string['forum:postprivatereply'] = 'Priváhta vástádusat čállosiidda';
$string['forum:postwithoutthrottling'] = 'Spiehkasteapmi čálusráiddus';
$string['forum:rate'] = 'Árvvoštala čállosiid';
$string['forum:readprivatereplies'] = 'Čájet priváhta vástádusaid';
$string['forum:replynews'] = 'Vástit almmuhemiide';
$string['forum:replypost'] = 'Vástit čállosiidda';
$string['forum:splitdiscussions'] = 'Juoge digaštallamiid';
$string['forum:startdiscussion'] = 'Álggat ođđa digaštallamiid';
$string['forum:viewallratings'] = 'Čájet buot árvvoštallamiid maid geavaheaddjit leat addán';
$string['forum:viewanyrating'] = 'Geahča buot árvvoštallamiid';
$string['forum:viewdiscussion'] = 'Geahča digaštallamiid';
$string['forum:viewhiddentimedposts'] = 'Geahča čállosiid ovdal go redigerenáigemearri dievvá';
$string['forum:viewqandawithoutposting'] = 'Čájet buot Gažaldagat- ja Vástádusat-čállosiid';
$string['forum:viewrating'] = 'Geahča iežat árvvoštallamiid';
$string['forum:viewsubscribers'] = 'Geahča abonnemeanttaid';
$string['forumauthorhidden'] = 'Čálli (čihkkojuvvon)';
$string['forumblockingalmosttoomanyposts'] = 'Don leat juksamin čálusrájá. Don leat sádden {$a->numposts} geardde maŋimuš {$a->blockperiod} ja rádjá lea {$a->blockafter} čállosa.';
$string['forumbodydeleted'] = 'Dán forumčállosa sisdoallu lea sihkkojuvvon, ii ge dat šat oidno.';
$string['forumbodyhidden'] = 'Don it beasa oaidnit dán čállosa, jáhkkimis danne go it leat almmuhan ovttage čállosa digaštallamii vuos, danne go almmuheami vuordináigi ii leat vel dievvan (dábálaččat 30 minuhta), danne go digaštallan ii leat vuos álgán dahje danne go digaštallan lea nohkan.';
$string['forumgrader'] = 'Foumárvvoštallan';
$string['forumgradingnavigation'] = 'Forum árvvoštallannavigašuvdna';
$string['forumgradingpanel'] = 'Foruma árvvoštallanpanela';
$string['forumintro'] = 'Forumčilgehus';
$string['forumname'] = 'Forumnamma';
$string['forumposts'] = 'Forumčállosat';
$string['forums'] = 'Forumat';
$string['forumsubjectdeleted'] = 'Dát forumčálus lea sihkkojuvvon';
$string['forumsubjecthidden'] = 'Fáddá (čihkkojuvvon)';
$string['forumtracked'] = 'Logakeahtes čállosat galget gurrojuvvot';
$string['forumtrackednot'] = 'Logakeahtes čállosiid ii galgga guorrat';
$string['forumtype'] = 'Forumtiipa';
$string['forumtype_help'] = 'Leat viđalágan forumtiippa: * Ovttaskas digaštallan - dušše okta digaštallanfáddá, buot ovtta siiddus. Heive bures oanehis, fokuserejuvvon digaštallamiidda. * Dábálaš forum - rabas forum gos buohkat (jus dát ii ráddjejuvvo eará válljemiin) sáhttet álggahit ođđa digaštallamiid. Dát heive eanaš ulbmiliidda. * Juohke oasseváldi álggaha digaštallama - buot oasseváldit sáhttet álggahit ođđa digaštallama. Buohkat (jus dát ii ráddjejuvvo eará válljemiin) sáhttet lihkká vástidit buot digaštallančállosiidda. Dát heive bures go don háliidat ahte juohke oasseváldi luohkás galgá čállit ovtta digaštallančállosa, omd. sin reflekšuvnnaid birra vahku fáttá birra, ja earát galget vejolaččat beassat vástidit daidda. Gažaldagat- ja vástádusat-forum - Dát forumtiipa gáibida ahte geavaheaddjit almmuhit iežaset vástádusaid ovdal go besset oaidnit maid earát leat vástidan seamma gažaldahkii. Go leat vástidan, de ihtet earáid čállosat, ja sii sáhttet vástidit earáid čállosiidda dábálaš láhkai. Dát forumtiippas leat danne seamma eavttut buot geavaheddjiide ja movttiidahttá buohkaid iežas sániiguin čállit sorjjasmeahttun čállosiid.';
$string['generalforum'] = 'Dábálaš forum (Heive eanaš oktavuođaide)';
$string['generalforums'] = 'Oppalaš forumat';
$string['grade_forum_header'] = 'Árvvoštallan olles forumis';
$string['grade_forum_name'] = 'Olles forum';
$string['grade_forum_title'] = 'Árvosátni';
$string['grade_rating_name'] = 'Árvvoštallan';
$string['graded'] = 'Árvvoštallojuvvon';
$string['gradedby'] = 'Árvvoštalli';
$string['gradeforrating'] = 'Árvvoštallama árvosátni: {$a->str_long_grade}';
$string['gradeforratinghidden'] = 'Árvvoštallama árvosátni čihkkojuvvon';
$string['gradeforwholeforum'] = 'Árvvoštallan forumis: {$a->str_long_grade}';
$string['gradeforwholeforumhidden'] = 'Foruma árvvoštallan čihkkojuvvon';
$string['gradeitem:forum'] = 'Forum';
$string['gradeitemnameforrating'] = '{$a->name} árvvoštallan';
$string['gradeitemnameforwholeforum'] = '{$a->name} forumárvvoštallan';
$string['grades:gradesavedfor'] = '{$a->fullname} árvvoštallan vurkejuvvon';
$string['grades:gradesavefailed'] = 'Ii sáhttán vurket {$a->fullname} árvvoštallama: {$a->error}';
$string['gradeusers'] = 'Árvvoštala geavaheddjiid';
$string['grading'] = 'Árvvoštallan';
$string['gradingstatus'] = 'Árvosátnestáhtus';
$string['hiddenforumpost'] = 'Čihkkojuvvon forumčállosat';
$string['hidegraderpanel'] = 'Čiega árvvoštallanpanela';
$string['hidepreviousrepliescount'] = 'Čiega ovddeš vástádusaid ({$a})';
$string['hideusersearch'] = 'Čiega geavaheaddjiohcama';
$string['indicator:cognitivedepth'] = 'Kognitiiva forum';
$string['indicator:cognitivedepth_help'] = 'Dán indikáhtora vuođđun lea kognitiiva čikŋodat maid studeanta lea čájehan Forum-aktivitehtas.';
$string['indicator:cognitivedepthdef'] = 'Forum - kognitiiva áŋgiruššan';
$string['indicator:cognitivedepthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi kognitiiva barggus maid Forum-aktivitehtat fállet dán analysa áigge.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Sosiála forum';
$string['indicator:socialbreadth_help'] = 'Dán indikáhtora vuođđu lea sosiála viidodaga maid studeanta lea čájehan Forum-aktivitehtas.';
$string['indicator:socialbreadthdef'] = 'Forum – sosiála áŋgiruššan';
$string['indicator:socialbreadthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi sosiála barggus maid Forum-doaimmat fállet dán analysainterválla áigge (Dásit = Ii searvan, searvan okto, searvan earáiguin)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inpagereplysubject'] = 'Vástádus: {$a}';
$string['inreplyto'] = 'Vástádussan geasa: {$a}';
$string['introblog'] = 'Čállosat dán forumis automáhtalaččat kopierejuvvojit deike geavaheaddjibloggain mat leat laktojuvvon dán kursii danne go bloggačállosat eai šat leat olámuttus.';
$string['intronews'] = 'Dáppe almmuhuvvojit ođđasat ja almmuhusat.';
$string['introsocial'] = 'Rabas neahttachattenforum gos sáhtát čállit maid háliideaččat';
$string['introteacher'] = 'Forum dušše oahpaheddjiid várás';
$string['invalidaccess'] = 'Du beassan dán siidui lea boastut';
$string['invaliddigestsetting'] = 'Gustomeahttun válljen čoahkkesáddemiidda almmuhuvvui.';
$string['invaliddiscussionid'] = 'DigaštallanID lei boastut dahje jo ii gávdno šat';
$string['invalidforcesubscribe'] = 'Boasttu bákkodiehtomodus';
$string['invalidforumid'] = 'ForumID lei boastut';
$string['invalidparentpostid'] = 'BadječálusID lei boastut';
$string['invalidpostid'] = 'Gustomeahttun čálusID - {$a}';
$string['lastpost'] = 'Ođđaseamos čálus';
$string['learningforums'] = 'Oahppanforum';
$string['lockdiscussion'] = 'Lohkkat dán digaštallama';
$string['lockdiscussionafter'] = 'Loga digaštallamiid jus muhtun áigodaga lea leamaš jaskat.';
$string['lockdiscussionafter_help'] = 'Digaštallamat sáhttet automáhtalaččat giddejuvvot dihto áiggi maŋŋá maŋimuš čállosa maŋŋá. Geavaheaddjit geain lea vuoigatvuohta vástidit giddejuvvon digaštallamiid, sáhttet fas rahpat digaštallama go čállet ođđa čállosa digaštallamii.';
$string['locked'] = 'Lohkkaduvvon';
$string['lockupdated'] = 'Lohkkadanválljejupmi lea ođasmahttojuvvon';
$string['longpost'] = 'Guhkes čálus';
$string['mailnow'] = 'Sádde dakkaviđe';
$string['managesubscriptionsoff'] = 'Ollašuhte abonnemeantaadministrašuvnna.';
$string['managesubscriptionson'] = 'Administrere abonnemeanttaid';
$string['manydiscussions'] = 'Digaštallamat juohke siiddus';
$string['markalldread'] = 'Merke buot čállosiid dán digaštallamis lohkkojuvvon';
$string['markallread'] = 'Merke buot čállosiid dán forumis lohkkojuvvon';
$string['markasread'] = 'Merke lohkkojuvvon';
$string['markasreadonnotification'] = 'Go sádde forumcavgilemiid';
$string['markasreadonnotification_help'] = 'Go dutnje cavgiluvvo forumčállosa birra, de sáhtát válljet galgá go dat merket čállosa lohkkojuvvon forumguorrama oktavuođas.';
$string['markasreadonnotificationno'] = 'Ale merke čállosa lohkkojuvvon';
$string['markasreadonnotificationyes'] = 'Merke čállosa lohkkojuvvon';
$string['markread'] = 'Merke lohkkojuvvon';
$string['markreadbutton'] = 'Merke <br /> lohkkojuvvon';
$string['markunread'] = 'Merke logakeahttán';
$string['markunreadbutton'] = 'Merke <br /> logakeahttán';
$string['maxattachments'] = 'Stuorámus mieldduslohku';
$string['maxattachments_help'] = 'Dán válljen muitala galle fiilla sáhttá eanemusat bidjat forumčállosii.';
$string['maxattachmentsize'] = 'Mildosa stuorámus sturrodat';
$string['maxattachmentsize_help'] = '<p> Son guhte leat ráhkadan foruma, sáhttá (fargga) ráddjet man stuorrát mildosat sáhttet leat.&nbsp; </p> <p> Muhtumin sáhttá viežžat stuorát fillaid go dát, muhto dat eai vurkejuvvo, ja don sáhtát oažžut boasttudieđáhusa. </p>';
$string['maxtimehaspassed'] = 'Šállošat, muhto eanemus áigi ({$a}) maid sáhttá geavahit redigeret dán čállosa, lea dievvan.';
$string['message'] = 'Diehtu';
$string['messageinboundattachmentdisallowed'] = 'Ii sáhte almmuhit du vástádusa danne go das lea mielddus, ja dán forumas eai dohkkehuvvo mildosat.';
$string['messageinboundfilecountexceeded'] = 'Ii sáhte almmuhit du vástádusa danne go das leat máŋggat mildosat go dat mii lea lohpi dán forumis  ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Ii sáhte almmuhit du vástádusa danne go mildosiid oppalaš sturrodat ({$a->filesize}) lea stuorát go dat mii lea lohpi dán forimis ({$a->forum->maxbytes}).';
$string['messageinboundforumhidden'] = 'Ii sáhte almmuhit du čállosa danne go forum ii leat olámuttus dál.';
$string['messageinboundnopostforum'] = 'Ii sáhte almmuhit du čállosa danne go dus ii leat lohpi čállit forumii: {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'Ii sáhte almmuhit du vástádusa. Don lea juksan dán foruma čálusrájá.';
$string['messageprovider:digests'] = 'Abonnere forumčállosiid čoggon e-poasttaid sáddema';
$string['messageprovider:posts'] = 'Forumčállosat maid don abonneret';
$string['missingsearchterms'] = 'Dát ohcansánit leat dušše HTML-kodas dán dieđus:';
$string['modeflatnewestfirst'] = 'Čájet vástádusaid láskut, ođđaseamos čállosa álggos';
$string['modeflatoldestfirst'] = 'Čájet vástádusaid láskut, boarráseamos čállosa álggos';
$string['modenested'] = 'Čájet vástádusaid bajilčállagiid';
$string['modenestedv2'] = 'Čájet vástádusaid bajilčállagid';
$string['modethreaded'] = 'Čájet vástádusa árpun (Dušše bajilčállagat)';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Aktivitehtamodulas Forum sáhttet geavaheddjiin leat asynkrona digaštallamat, namalassii digaštallamat mat dáhpáhuvvet guhkit áiggi badjel. Sáhtát válljet máŋga forumtiippa gaskkas, omd. standárda forum mas vaikko gii sáhttá vaikko goas álggahit ođđa digaštallama; forum mas juohke studeanta sáhttá álggahit dušše ovtta digaštallama juohkehaš; dahje gažaldat- ja vástádusforum mas studeanttat fertejit čállit vástádusa ovdal go besset oaidnit eará studeanttaid čállosiid. Oahpaheaddjit sáhttet dohkkehit bidjat fiillaid forumčállosiidda. Govat mat biddjojit, oidnojit čállosis. Oasseváldit sáhttet abonneret foruma vai oažžot e-poastakopiijaid ođđa forumčállosiin. Oahpaheaddjit sáhttet bidjat abonnerenválljemiid válljen láhkai, bákkolažžan dahje automáhtalažžan, dahje oalát jáddadit abonnerema. Jus lea dárbbašlaš, de sáhttá ohppiid hehttet almmuheames dihto olu čállosiid dihto áigodagas; dát sáhttá eastadit ovttaskasstudeanttaid domineremis digaštallamiid. Forumčállosiid sáhttet oahpaheaddjit dahje studeanttat árvvoštallat. Árvvoštallamiid sáhttá bidjat oktii oktan árvosátnin mii registrerejuvvo árvosátnegirjái. Foruma sáhttá máŋgga láhkai geavahit, omd.: * Sosiála deaivvadanbáiki gos studeanttat sáhttet oahpásmuvvat guhtet guimmiideasetguin * Kursiiguoskevaš almmuhusat (go geavaha ođasforuma bákkolaš abonnemeanttain) * Digaštallat kursasisdoalu dahje girjjálašvuođa * Joatkit digaštallat gažaldaga mii jerrojuvvui luohkkálanjas * Oahpaheddjiid digaštallamat (go geavaha čiegus foruma) * Veahkkeguovddáš mas oahoaheaddjit ja studeanttat sáhttet addit neavvagiid nuppiide * Studeantta ja oahpaheaddji priváhta gulahallama doarjjaguovlu (go geavaha foruma sierra joavkkuiguin ja lea dušše okta studeanta juohke joavkkus) * Viiddiduvvon barggut/aktivitehtat, omd \'brain teaserat\' maid birra studeanttat sáhttet smiehttat ja árvalit daidda čovdosiid';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Forumat';
$string['more'] = 'eanet';
$string['movedmarker'] = '(Sirdojuvvon)';
$string['movethisdiscussionlabel'] = 'Sirdde áigeguovdilis digaštallan spesifiserejuvvon forumii';
$string['movethisdiscussionto'] = 'Sirdde digaštallama eará forumii';
$string['mustprovidediscussionorpost'] = 'Fertet almmuhit juogo digaštallanID dahje čálusID vai sáhtát eksporteret';
$string['myprofileotherdis'] = 'Forumdigaštallamat';
$string['myprofileowndis'] = 'Mu forumdigaštallamat';
$string['myprofileownpost'] = 'Mu forumčállosat';
$string['namenews'] = 'Diehtotávval';
$string['namenews_help'] = 'Diehtotávval lea forum mii automáhtalaččat ráhkaduvvo buot ođđa kurssaide ja váldosiidui. Dat lea oaivvilduvvon oppalaš diehtun, ja sáhttá leat dušše okta diehtotávval juohke kursii. Blohkka "Ođđaseamos ođđasat" čájeha ođđaseamos čállosiid Diehtotávvalis (vaikko don bijašit eará nama dasa). Danne Diehtotávval automáhtalaččat máhcahuvvo álgodillái jus don lasihat blohka "Ođđaseamos ođđasat".';
$string['namesocial'] = 'Sosiála forum';
$string['nameteacher'] = 'Oahpaheaddjiforum';
$string['newforumposts'] = 'Ođđa forumčállosat';
$string['nextdiscussiona'] = 'Boahtte digaštallan: {$a}';
$string['nextuser'] = 'Boahtte geavaheaddji';
$string['noattachments'] = 'Dán čállosis eai leat mildosat';
$string['nodiscussions'] = 'Ii oktage leat vuos čállán dán forumii';
$string['nodiscussionsstartedby'] = '{$a} ii leat álggahan ovttage digaštallama';
$string['nodiscussionsstartedbyyou'] = 'Don it leat vuos álggahan digaštallamiid';
$string['noguestpost'] = 'Šállošat, guossit eai sáhte čállit čállosiid';
$string['noguestsubscribe'] = 'Šállošat, guossit eai sáhte abonneret.';
$string['noguesttracking'] = 'Šállošat, gussiin ii leat lohpi bidjat guorranválljemiid.';
$string['nomorepostscontaining'] = 'Eai gávdnon eanet čállosat main lea \'{$a}\\';
$string['nonews'] = 'Eai leat vel čállon ođđasat';
$string['noonecansubscribenow'] = 'Abonneren lea dál jáddaduvvon';
$string['nopermissiontosubscribe'] = 'Dus ii leat lohpit oaidnit forumabonnemeanttaid';
$string['nopermissiontoview'] = 'Dus ii leat lohpi oaidnit dán čállosa';
$string['nopostforum'] = 'Šállošat, don it sáhte almmuhit čállosa dán forumii';
$string['noposts'] = 'Eai leat čállosat';
$string['nopostsmadebyuser'] = '{$a} ii leat almmuhan ovttage čállosa';
$string['nopostsmadebyyou'] = 'Don it leat almmuhan ovttage čállosa';
$string['noquestions'] = 'Dán forumis eai leat vuos gažaldagat.';
$string['nosubscribers'] = 'Ii leat vuos oktage gii háliida oažžut e-poastakopiijaid dán forumis';
$string['notexists'] = 'Digaštallan ii šat gávdno';
$string['notgraded'] = 'Ii leat árvvoštallojuvvon';
$string['notingroup'] = 'Šállošat, muhto don fertet leat miellahttu muhtun joavkkus oaidnit dán foruma.';
$string['notinstalled'] = 'Forummodula ii leat installerejuvvon';
$string['notlocked'] = 'Lohkkat';
$string['notpartofdiscussion'] = 'Dát čálus ii leat oassi digaštallamis.';
$string['notrackforum'] = 'Ale guora logakeahtes čállosiid';
$string['notsubscribed'] = 'Abonnere';
$string['nousersmatch'] = 'Ii oktage geavaheaddji gávdnon dáinna eavttuin';
$string['noviewdiscussionspermission'] = 'Dus eai leat doarvái vuoigatvuođat oaidnit digaštallamiid dán forumis';
$string['nowallsubscribed'] = 'Don abonneret dál buot forumiid dáppe: {$a}';
$string['nowallunsubscribed'] = 'Don it šat abonnere buot forumiid dáppe: {$a}';
$string['nowgradinguser'] = 'Árvvoštallamin dál {$a}';
$string['nownotsubscribed'] = '{$a->name} II oaččo e-poastakopiijaid dáppe: \'{$a->forum}\'.';
$string['nownottracking'] = '{$a->name} ii guora šat \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} oažžu e-poastakopiijaid dáppe: \'{$a->forum}\'.';
$string['nowtracking'] = '{$a->name} guorrá dál \'{$a->forum}\'.';
$string['numberofreplies'] = 'Galle vástádusa: {$a}';
$string['numposts'] = '{$a} čállosa';
$string['olderdiscussions'] = 'Boarrásat digaštallamat';
$string['oldertopics'] = 'Boarrásat fáttát';
$string['overviewnumpostssince'] = '{$a} čállosa maŋimuš sisaloggema rájes';
$string['overviewnumunread'] = 'Oktiibuot {$a} logakeahttá';
$string['page-mod-forum-discuss'] = 'Forummodula digaštallanárppu siidu';
$string['page-mod-forum-view'] = 'Forummodula váldosiidu';
$string['page-mod-forum-x'] = 'Buot siiddut forummodulas';
$string['parent'] = 'Loga ovddit čállosa';
$string['parentofthispost'] = 'Dán digaštallama vuosttaš čálus';
$string['permalink'] = 'Bissovaš liŋka';
$string['permanentlinktoparentpost'] = 'Bissovaš liŋka dán badječállosii';
$string['permanentlinktopost'] = 'Bissovaš liŋka dán čállosii.';
$string['pindiscussion'] = 'Darvet dán digaštallama';
$string['pinupdated'] = 'Darvenválljejupmi lea ođasmahttojuvvon';
$string['pluginadministration'] = 'Forumadministrašuvdna';
$string['pluginname'] = 'Forum';
$string['postadded'] = 'Du čálus sáddejuvvui.<p>Dus lea {$a} redigeret dan jus háliidat rievdadit dan.';
$string['postaddedsuccess'] = 'Du čállosa almmuheapmi lihkostuvai.';
$string['postaddedtimeleft'] = 'Dus lea {$a} rievdadit jus dan áiggut.';
$string['postbymailsuccess'] = 'Du forumčálus mas lei fáddá  "{$a->subject}", almmuhuvvui. Don sáhtát oaidnit dan dáppe {$a->discussionurl}.';
$string['postbymailsuccess_html'] = '<a href="{$a->discussionurl}">forumčállosa almmuheapmi</a> fáttáin "{$a->subject}" lihkostuvai.';
$string['postincontext'] = 'Geahča dán čállosa neahttasiiddus';
$string['postisprivatereply'] = 'Dát čálus lea priváhta, eai ge eará geavaheaddjit oainne dan.';
$string['postmailinfolink'] = 'Dát lea kopiija {$a->coursename} dieđus. Jus áiggut vástidit dasa, de coahkkal dán liŋkka: {$a->replylink}';
$string['postmailnow'] = '<p>Dát čálus sáddejuvvo seammás buot abonneanttaide dán forumis.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Eanemus individuála (rašuvnnalaš) oahppan';
$string['postrating2'] = 'Individuála (rašuvnnalaš) ja sosiála (empáhtalaš)';
$string['postrating3'] = 'Eanemus sosiála (empáhtalaš) oahppan';
$string['posts'] = 'Čállosat';
$string['postsfrom'] = 'Čállosat geain';
$string['postsmadebyuser'] = '{$a} almmuhan čállosiid';
$string['postsmadebyuserincourse'] = '{$a->fullname} almmuhan čállosiid dáppe {$a->coursename}';
$string['poststo'] = 'Čállosat geaidda';
$string['posttoforum'] = 'Almmut forumii';
$string['posttomygroups'] = 'Sádde kopiija buot joavkkuide';
$string['posttomygroups_help'] = 'Sáddemin kopiija dán dieđus buot joavkkuide main don leat mielde. Joavkomiellahtut eará joavkkuin eai oainne dieđu';
$string['postupdated'] = 'Du čálus ođasmahttojuvvui';
$string['potentialsubscribers'] = 'Vejolaš abonnemeanttat';
$string['prevdiscussiona'] = 'Ovddit digaštallan {$a}';
$string['previoususer'] = 'Ovddit geavaheaddji';
$string['privacy:digesttypenone'] = 'Mii eat vurke dieđuid mat leat čadnon válljejuvvon čoggon e-poasttaid sáddemii dán forumis.';
$string['privacy:digesttypepreference'] = 'Don leat válljen oažžut dáid čoggon e-poasttaid sáddemiid forumis: "{$a->type}".';
$string['privacy:discussionsubscriptionpreference'] = 'Don leat válljen dán abonnemeantta dán forumis: "{$a->preference}".';
$string['privacy:metadata:core_rating'] = 'Dát forum geavaha árvvoštallanvuogádaga árvvoštallat čállosiid.';
$string['privacy:metadata:core_tag'] = 'Dát forum geavaha gilkoriid vuollevuogádagaid gilkorastit forumčállosiid.';
$string['privacy:metadata:forum_digests'] = 'Dieđut čoggon e-poasttaid sáddenpreferánssaid birra juohke forumis.';
$string['privacy:metadata:forum_digests:forum'] = 'Foruma man abonneret';
$string['privacy:metadata:forum_digests:maildigest'] = 'Čoggon e-poasttaid preferánsa';
$string['privacy:metadata:forum_digests:userid'] = 'ID geavaheaddjis geas lea čoggon e-poasttaid preferánsa';
$string['privacy:metadata:forum_discussion_subs'] = 'Dieđut individuála forumdigaštallamiid abonnemeantta birra';
$string['privacy:metadata:forum_discussion_subs:preference'] = 'Goas abonnemeanta álggii.';
$string['privacy:metadata:forum_discussion_subs:userid'] = 'ID geavaheaddjis geas lea digaštallanabonnemeanta.';
$string['privacy:metadata:forum_discussions'] = 'Dieđut individuála digaštallamiid birra maid geavaheaddji lea ásahan';
$string['privacy:metadata:forum_discussions:assessed'] = 'TODOD – maid vurke dát gieddi?';
$string['privacy:metadata:forum_discussions:name'] = 'Digaštallama namma, man čálli lea válljen';
$string['privacy:metadata:forum_discussions:timemodified'] = 'Goas digaštallan maŋimuš rievdaduvvui';
$string['privacy:metadata:forum_discussions:userid'] = 'ID geavaheaddjis gii álggahii digaštallama';
$string['privacy:metadata:forum_discussions:usermodified'] = 'ID geavaheaddjis gii maŋimuš rievdadii digaštallama man nu láhkai';
$string['privacy:metadata:forum_grades'] = 'Foruma árvvoštallandieđut';
$string['privacy:metadata:forum_grades:forum'] = 'Forum árvvoštallojuvvui';
$string['privacy:metadata:forum_grades:grade'] = 'Árvvoštallan';
$string['privacy:metadata:forum_grades:userid'] = 'Geavaheaddji mii árvvoštallojuvvui';
$string['privacy:metadata:forum_posts'] = 'Juohke foruma dieđut čoggon e-poasttaid válljejumiid birra';
$string['privacy:metadata:forum_posts:created'] = 'Gos čálus ásahuvvui';
$string['privacy:metadata:forum_posts:discussion'] = 'Digaštallan mas čálus lea oassin.';
$string['privacy:metadata:forum_posts:message'] = 'Forumčállosa sisdoallu.';
$string['privacy:metadata:forum_posts:modified'] = 'Goas čálus rievdaduvvui';
$string['privacy:metadata:forum_posts:parent'] = 'Čálus masa vástiduvvui';
$string['privacy:metadata:forum_posts:privatereplyto'] = 'geavaheaddjiID masa dát vástádus sáddejuvvui';
$string['privacy:metadata:forum_posts:subject'] = 'Forumčállosa fáddá.';
$string['privacy:metadata:forum_posts:totalscore'] = 'Forumčállosa sisdoallu.';
$string['privacy:metadata:forum_posts:userid'] = 'ID geavaheaddjis gii čálii forumčállosa';
$string['privacy:metadata:forum_queue'] = 'Gaskaboddosaš logga čállosiin mii galgá sáddejuvvot čoggon e-poastan';
$string['privacy:metadata:forum_queue:discussionid'] = 'ForumdigaštallanID';
$string['privacy:metadata:forum_queue:postid'] = 'ForumčálusID';
$string['privacy:metadata:forum_queue:timemodified'] = 'Goas álgočálus rievdaduvvui';
$string['privacy:metadata:forum_queue:userid'] = 'Geavaheaddji geasa galgá cavgilit čállosa birra';
$string['privacy:metadata:forum_read'] = 'Dieđut das maid čállosiid geavaheaddji lea lohkan';
$string['privacy:metadata:forum_read:discussionid'] = 'Digaštallan mas čálus lea oassi.';
$string['privacy:metadata:forum_read:firstread'] = 'Vuosttaš geardde go čálus lohkkui.';
$string['privacy:metadata:forum_read:lastread'] = 'Goas čálus maŋimuš lohkkui.';
$string['privacy:metadata:forum_read:postid'] = 'Čálus mii lohkkui';
$string['privacy:metadata:forum_read:userid'] = 'ID geavaheaddjis masa dát mearkkuš guoská.';
$string['privacy:metadata:forum_subscriptions'] = 'Dieđut das maid forumiid geavaheaddji abonnere.';
$string['privacy:metadata:forum_subscriptions:forum'] = 'Foruma masa abonnemeanta ásahuvvui.';
$string['privacy:metadata:forum_subscriptions:userid'] = 'ID geavaheaddjis masa forumabonnemeanta gullá.';
$string['privacy:metadata:forum_track_prefs'] = 'Dieđut das main forumiin geavaheaddji lea válljen aktiveret guorrama.';
$string['privacy:metadata:forum_track_prefs:forumid'] = 'Forumis lea guorran aktiverejuvvon.';
$string['privacy:metadata:forum_track_prefs:userid'] = 'ID geavaheaddjis geasa dát forumguorranpreferánsa guoská.';
$string['privacy:metadata:preference:autosubscribe'] = 'Galgá go abonneret digaštallamiid go čállosiidda vástiduvvo digaštallamis';
$string['privacy:metadata:preference:forum_discussionlistsortorder'] = 'Mo háliida rátkit digaštallanlisttu';
$string['privacy:metadata:preference:maildigest'] = 'Portála standárdaválljejupmi čoggon e-poasttaide.';
$string['privacy:metadata:preference:markasreadonnotification'] = 'Galgá go forumčállosiid merket lohkkojuvvon go ožžon daid diehtun.';
$string['privacy:metadata:preference:trackforums'] = 'Galgá go guorrama aktiveret.';
$string['privacy:postwasread'] = 'Dát čálus lohkkojuvvui vuosttaš geardde {$a->firtsdate} ja maŋimuš geardde {$a->lastread}.';
$string['privacy:readtrackingdisabled'] = 'Don leat válljen ahte it guora maid čállosiid don leat lohkan dán forumis.';
$string['privacy:request:delete:discussion:name'] = 'Sihko čálli jearaldaga';
$string['privacy:request:delete:post:message'] = 'Dán forumčállosa sisdoallu lea sihkkojuvvon go čálli lea bivdán dan.';
$string['privacy:request:delete:post:subject'] = 'Sihko jus čálli bivdá.';
$string['privacy:subscribedtoforum'] = 'Don abonneret dán foruma.';
$string['privatereply'] = 'Priváhta vástádus';
$string['privatereply_help'] = 'Priváhta vástádus sáhttet dušše vuostáiváldi ja geavaheaddjit geain leat vuoigatvuođat lohkat priváhta vástádusaid.';
$string['processingdigest'] = 'Gieđahallamin čoggon e-poasttaid geavaheaddjái {$a}';
$string['processingpost'] = 'Gieđahallamin čállosa {$a}';
$string['prune'] = 'Háddje';
$string['prunedpost'] = 'Álggahii ođđa digaštallama čállosiin';
$string['pruneheading'] = 'Háddje digaštallama ja sirdde dán čállosa ođđa digaštallamii';
$string['qandaforum'] = 'Gažaldagat- ja vástádusat-forum';
$string['qandanotify'] = 'Dát leat gažaldagat- ja vástádusat-forum. Jus áiggut geahččat earáid vástádusaid dáidda gažaldagaide, de fertet vuos almmuhit iežat vástádusa.';
$string['re'] = 'Vástádus:';
$string['readtherest'] = 'Loga muđui dán fáttá';
$string['removeallforumtags'] = 'Sihko buot forumgilkoriid';
$string['removefromfavourites'] = 'Sihko favorihttamerkema dán digaštallamis';
$string['replies'] = 'Vástit';
$string['repliesmany'] = '{$a} vástádusa dán rádjai';
$string['repliesone'] = '{$a} vástádus dán rádjai';
$string['reply'] = 'Vástádus';
$string['reply_handler'] = 'Vástit forumčállosii e-poastan';
$string['reply_handler_name'] = 'Vástit forumčállosii';
$string['replyauthorself'] = '{$a} (don)';
$string['replyforum'] = 'Vástádus forumis';
$string['replyingtoauthor'] = 'Vástideamen {$a} ...';
$string['replyplaceholder'] = 'Čále iežat vástádusa …';
$string['replytopostbyemail'] = 'Don sáhtát vástidit e-poastta bokte.';
$string['replytouser'] = 'Geavat e-poastačujuhusa vástádusas';
$string['resetdigests'] = 'Sihko buot geavaheddjiid forumčállosiid čoahkkáigeassopreferánssaid';
$string['resetforums'] = 'Sihko čállosiid dáppe';
$string['resetforumsall'] = 'Sihko buot čállosiid';
$string['resetsubscriptions'] = 'Sihko buot forumabonnemeanttaid';
$string['resettrackprefs'] = 'Sihko buot guorranpreferánssaid forumis';
$string['rssarticles'] = 'Galle RSS-artihkkala gieskat';
$string['rssarticles_help'] = '<p>Dát válljejupmi diktá du válljet man galle čállosa galgá váldit mielde RSS-feedii.</p> <p>Lohku gaskal 5 ja 20 lea heivveolaš eanaš forumiidda. Lokte logu jus forum geavahuvvo olu.</p>';
$string['rsssubscriberssdiscussions'] = 'Digaštallamiid RSS-feed';
$string['rsssubscriberssposts'] = 'Čállosiid RSS-feed';
$string['rsstype'] = 'Dán aktivitehta RSS-feed';
$string['rsstype_help'] = '<p>Dát válljejupmi diktá du aktiveret RSS-feeda dán forumis.</p> <p>Don sáhtát válljet gaskal guokte forumtiippa:</p> <ul> <li><b>Digaštallamat:</b> Go dán geavaha, de RSS-feed váldá mielde ođđa digaštallamiid forumis, oktan álgočállosiin.</li> <li><b>Čállosat:</b> Go dán geavaha, de RSS-feed váldá mielde ođđa čállosiid forumis.</li> </ul>';
$string['rsstypedefault'] = 'RSS-feed-tiipa';
$string['search'] = 'Oza';
$string['search:activity'] = 'Forum - aktivitehtadieđut';
$string['search:post'] = 'Forum - čállosat';
$string['searchdatefrom'] = 'Čálus ferte leat ođđasat go dát';
$string['searchdateto'] = 'Čálus ferte leat boarrásat go dát';
$string['searchforumintro'] = 'Čále ohcantearpmaid ovtta dahje eanet gittiin';
$string['searchforums'] = 'Oza forumiin';
$string['searchfullwords'] = 'Dáid sániid galgá čájehit olles sátnin';
$string['searchnotwords'] = 'Dáid sániid II galgga váldit mielde';
$string['searcholderposts'] = 'Oza boarrásat čállosiin';
$string['searchphrase'] = 'Justa dát frása galgá leat čállosis';
$string['searchresults'] = 'Ohcanbohtosat';
$string['searchsubject'] = 'Dát sánit galget leat tihttelis';
$string['searchtags'] = 'lea gilkorastojuvvon dáinna';
$string['searchuser'] = 'Dát namma galgá leat seamma go čállis';
$string['searchuserid'] = 'Čálli MoodleID';
$string['searchusers'] = 'Oza geavaheddjiid';
$string['searchwhichforums'] = 'Vállje guđe forumis don háliidat ohcat';
$string['searchwords'] = 'Dát sánit sáhttet sáhttet leat čállosis';
$string['seeallposts'] = 'Geahča buot čállosiid maid dát geavaheaddji lea čállán';
$string['sendstudentnotificationsdefault'] = '"Cavgil studeanttaide" standárdaválljemat';
$string['sendstudentnotificationsdefault_help'] = 'Mearrida "Cavgil studeanttaide"-russenbovssa standárdaárvvu árvvoštallanskovis.';
$string['sendstudentnotificationsno'] = 'Ii';
$string['sendstudentnotificationsyes'] = 'Jo, sádde várrehusa studentii';
$string['settings'] = 'Válljemat';
$string['shortpost'] = 'Oanehis čálus';
$string['showgraderpanel'] = 'Čájet árvvoštallanpanela';
$string['showingcountoftotaldiscussions'] = 'Čájeha {$a->count} digaštallama {$a->total} digaštallamis';
$string['showmoreusers'] = 'Čájet eanet geavaheddjiid';
$string['showpreviousrepliescount'] = 'Ovddeš vástádusat ($a)';
$string['showsubscribers'] = 'Čájet dán foruma abonnemeanttaid';
$string['showusersearch'] = 'Čájet geavaheaddjiohcama';
$string['singleforum'] = 'Álkes digaštallan';
$string['smallmessage'] = '{$a->user} almmuhii dáppe {$a->forumname}';
$string['smallmessagedigest'] = 'Foruma čoggon poasttas leat {$a} čállosa';
$string['starredonly'] = 'Oza dušše favorihttan merkejuvvon digaštallamiid';
$string['startedby'] = 'Álggahan';
$string['subject'] = 'Bajilčála';
$string['subscribe'] = 'Abonnere dán foruma';
$string['subscribeall'] = 'Dieđit buohkaid dán foruma abonneantan';
$string['subscribed'] = 'Abonnere';
$string['subscribediscussion'] = 'Abonnere dán digaštallama';
$string['subscribeenrolledonly'] = 'Šállošat, muhto dušše dieđihuvvon geavaheaddjit sáhttet abonneret ja oažžut forumčállosiid e-poastan.';
$string['subscribenone'] = 'Sihko buot abonnemeanttaid dán forumis';
$string['subscribers'] = 'Aboneanttat';
$string['subscribestart'] = 'Háliidan áinnas cavgilemiid ođđa čállosiid birra dán forumis.';
$string['subscribestop'] = 'In hálit cavgilemiid ođđa čállosiid birra dán forumis.';
$string['subscription'] = 'Abonnemeanta';
$string['subscription_help'] = 'Go abonneret muhtun foruma, de oaččut kopiija forumčállosiin e-poastan. Dábálaččat sáhtát ieš válljet háliidat go abonneret foruma, muhto muhtumin lea dákkár abonnemeanta bákkolaš nu ahte buohkat ožžot kopiija čállosiin.';
$string['subscriptionandtracking'] = 'Abonnemeanta ja guorran';
$string['subscriptionauto'] = 'Autoabonnere';
$string['subscriptiondisabled'] = 'Abonneren hilgojuvvon';
$string['subscriptionforced'] = 'Bággejuvvon abonnemeanta';
$string['subscriptionmode'] = 'Abonnemeantamodus';
$string['subscriptionmode_help'] = 'Go geavaheaddji abonnere foruma, de dat mearkkaša ahte sii ožžot cavgilemiid ođđa forumčállosiid birra. Forumiin leat 4 iešguđetlágan abonnemeantacavgileami: * Válljen láhkai - Oasseváldit ieža válljejit háliidit go abonneret vai eai * Bákkolaš - Buohkat fertejit abonneret foruma, ii ge oktage sáhte cealkit eret iežas abonnemeantta * Automáhtalaš - Buohkat abonnerejit dábálaččat foruma, muhto oasseváldit sáhttet válljet háliidit go cealkit eret abonnemeantta * Deaktiverejuvvon - Ii oktage sáhte abonneret forumčállosiid';
$string['subscriptionoptional'] = 'Eaktodáhtolaš abonnemeanta';
$string['subscriptions'] = 'Abonnemeanta';
$string['tagarea_forum_posts'] = 'Forumčállosat';
$string['tagsdeleted'] = 'Forumgilkorat leat sihkkojuvvon';
$string['thisforumhasduedate'] = 'Áigemearri čállit dán forumis lea {$a}.';
$string['thisforumisdue'] = 'Áigemearri čállit dán forumis lei {$a}.';
$string['thisforumisthrottled'] = 'Dán foruma lea mearri galle čállosa don sáhtát čállit dihto áigodagas – dát lea dál biddjon {$a->blockafter} čállosa {$a->blockperiod}';
$string['timed'] = 'Áigeráddjejuvvon';
$string['timeddiscussion'] = 'Áigeráddjejuvvon digaštallan';
$string['timedhidden'] = 'Áigeválljen: Čihkkojuvvon studeanttaide';
$string['timedposts'] = 'Áigestivrejuvvon čállosat';
$string['timedvisible'] = 'Áigeválljen: Buohkat oidnet';
$string['timestartenderror'] = 'Čájeheami loahpahanbeaivi ii sáhte leat ovdal álggahanbeaivvi';
$string['togglediscussionmenu'] = 'Bija ala / jáddat digaštallanfálu';
$string['togglefullscreen'] = 'Aktivere ollesšearpma';
$string['togglesettingsdrawer'] = 'Lonut válljenskuffa';
$string['trackforum'] = 'Guora logakeahtes dieđuid';
$string['tracking'] = 'Guora';
$string['trackingoff'] = 'Jáddaduvvon';
$string['trackingon'] = 'Bákkolaš';
$string['trackingoptional'] = 'Eaktodáhtolaš';
$string['trackingtype'] = 'Guorran';
$string['trackingtype_help'] = 'Guorran diktá oasseváldiid álkit oaidnit maid čállosiid eai leat lohkan go merkejit buot logakeahtes čállosiid. Jus lea biddjon "Válljen láhkai", de sáhttet oasseváldit ieža válljet bidjat guorrama ala dahje jáddadit dan administrašuvdnablohka liŋkka bokte. (Geavaheaddjit fertejit maiddái aktiveret iežaset forumpreferánssaid). Jus "Dohkket bákkolaš guorran" lea aktiverejuvvon portálas, de lea maiddái vejolaš bágget guorrama. Dalle guorran lea álo alde, maiddái sidjiide geat leat deaktiveren guorrama iežaset forumpreferánssain.';
$string['trackreadposts_header'] = 'Forumguorran';
$string['unlockdiscussion'] = 'Raba dán digaštallama';
$string['unpindiscussion'] = 'Sihko dán digaštallama merkema';
$string['unread'] = 'Logakeahttá';
$string['unreadpost'] = 'Logakeahtes čálus';
$string['unreadposts'] = 'Logakeahtes čállosat';
$string['unreadpostsnumber'] = '{$a} logakeahtes čállosa';
$string['unreadpostsone'] = '1 logakeahtes čálus';
$string['unsubscribe'] = 'Cealkke eret abonnemeantta dán forumis';
$string['unsubscribeall'] = 'Cealkke eret abonnemeantta buot forumiin';
$string['unsubscribeallconfirm'] = 'Don abonneret {$a->forums} foruma ja {$a->discussions} digaštallama. Háliidat go duođaid cealkit eret abonnemeantta buot forumiin ja digaštallamiin ja deaktiveret autoabonnerema?';
$string['unsubscribeallconfirmdiscussions'] = 'Don abonneret {$a->discussions} digaštallama. Háliidat go duođaid cealkit eret buot dáid abonnemeanttaid ja deaktiveret automáhtalaš abonnerema?';
$string['unsubscribeallconfirmforums'] = 'Don abonneret {$a->forums} foruma. Háliidat go duođaid cealkit eret buot dáid abonnemeanttaid ja deaktiveret automáhtalaš abonnerema?';
$string['unsubscribealldone'] = 'Buot válljenforumabonnemeanttat lea dál celkojuvvon eret. Dutnje bohtet ain dieđut forumiin main lea bákkolaš abonnemeanta. Jus áiggut hálddašit forumdieđuid, de mana Dieđuide Mu profiila-válljemiin.';
$string['unsubscribeallempty'] = 'Don it abonnere guđege foruma. Jus it hálit oažžut e-poasttaid dán serveris, de mana Dieđuide Mu profiila-válljemiin.';
$string['unsubscribed'] = 'Ii leat abonneanta';
$string['unsubscribediscussion'] = 'Cealkke eret abonnemeantta dán digaštallamis';
$string['unsubscribediscussionlink'] = 'Cealkke eret abonnemeantta dán digaštallamis: {$a}';
$string['unsubscribelink'] = 'Cealkke eret abonnemeantta dán forumis: {$a}';
$string['unsubscribeshort'] = 'Cealkke eret abonnemeantta';
$string['usermarksread'] = '"Lohkan" manuálalaš merken';
$string['usernavigation'] = 'Geavaheaddjinavigeren';
$string['usersforumposts'] = 'Geavaheaddji forumčállosat';
$string['viewalldiscussions'] = 'Geahča buot digaštallamiid';
$string['viewconversation'] = 'Čájet digaštallama';
$string['viewgrades'] = 'Čájet árvvoštallamiid';
$string['viewparentpost'] = 'Čájet badječállosiid';
$string['viewthediscussion'] = 'Čájet digaštallama';
$string['warnafter'] = 'Čálusrádjá oažžut várrehusa';
$string['warnafter_help'] = 'Forumčállosiid hálddašeapmi konseapta lea hui álki. Geavaheaddjit eai beasa almmuhit eanet čállosid go leat almmuhan dihto geardde dihto áigodagas. Go lahkonišgohtet dán meari, de ožžot cavgileami das ahte leat juksamin hehttenrájá galle čállosa sáhttet čállit dihto áigodagas. Jus bidjá cavgilanrájá 0:i, de cavgileamit jáddaduvvojit. Jus blokkerenrádjá lea 0, de vejolašvuohta blokkeret ođđa čállosiid jáddaduvvo. Jus blokkeren lea deaktiverejuvvon, de maiddái cavgileamit automáhtalaččat jáddaduvvojit. <p>Ii oktage dáin válljemiin váikkut oahpaheaddji čállosiidda.';
$string['warnformorepost'] = 'Várrehus: Dán forumis lea eanet go okta digaštallan. Geavat dan ođđasepmosa.';
$string['yournewquestion'] = 'Du ođđa gažaldat';
$string['yournewtopic'] = 'Du ođđa digaštallanfáddá';
$string['yourreply'] = 'Du vástádus';
