<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'se', version '3.11'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addaservice'] = 'Lasit bálvalusa';
$string['criteriaerror'] = 'Váilot lobit ohcat eavttuid';
$string['deleteaservice'] = 'Sihko bálvalusa';
$string['deleteservice'] = 'Sihko dán bálvalusa: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'Bálvalusa sihkkun sihkku maiddái tokena mii lea čatnasan dán bálvalussii. Áiggut go duođaid sihkkut olgguldas bálvalusa "{$a}"?';
$string['downloadfiles'] = 'Sáhttá viežžat fiillaid';
$string['editaservice'] = 'Redigere bálvalusa';
$string['editservice'] = 'Rievdat bálvalusa: {$a->name} (id: {$a->id})';
$string['externalservice'] = 'Olgguldas bálvalus';
$string['externalservicefunctions'] = 'Olgguldas bálvalusfunkšuvnnat';
$string['externalservices'] = 'Olgguldas bálvalusast';
$string['externalserviceusers'] = 'Olgguldas bálvalusgeavaheaddjit';
$string['filenameexist'] = 'Fiilanamma gávdno jo: {$a}';
$string['generalstructure'] = 'Oppalaš struktuvra';
$string['installexistingserviceshortnameerror'] = 'Webbálvalus oanehis namain "{$a}" gávdno jo. Ii sáhte installeret/ođasmahttit eará webbálvalusa seamma oanehis namain.';
$string['invalidiptoken'] = 'Gustomeahttun token – du IP-čujuhus ii dorjojuvvo';
$string['missingusername'] = 'Váilevaš geavaheaddjinamma';
$string['nameexists'] = 'Dán nama geavaha jo eará bálvalus';
$string['nofunctions'] = 'Dán bálvalusat eai leat makkárge funkšuvnnat';
$string['optional'] = 'Eaktodáhtolaš';
$string['securitykeys'] = 'Sihkkarvuođačoavdagat';
$string['selectservice'] = 'Vállje bálvalusa';
$string['service'] = 'Bálvalus';
$string['servicename'] = 'Bálvalusnamma';
$string['servicescustom'] = 'Iešdefinerejuvvon bálvalus';
$string['shortnametaken'] = 'Oanehis nama geavaha jo eará webbálvalus ({a})';
$string['unnamedstringparam'] = 'Viđjeválljemis ii leat namma.';
$string['usernameorid'] = 'Geavaheaddjinamma/geavaheaddji-ID';
$string['usernameorid_help'] = 'Čále geavaheaddjinama dahje geavaheaddji-ID';
$string['usernameoridnousererror'] = 'Ii gávdnon geavaheaddji dáinna geavaheaddjinamain / dáinna geavaheaddji-ID:in';
$string['usernameoridoccurenceerror'] = 'Gávdnojedje máŋggat geavaheaddjit dáinna geavaheaddjinamain. Almmut geavaheaddji-ID.';
$string['userservices'] = 'Geavaheaddjibálvalusat: {$a}';
$string['usersettingssaved'] = 'Geavaheaddjiválljemat vurkejuvvon';
$string['webservice'] = 'Webbálvalus';
$string['webservices'] = 'Webbálvalusat';
$string['wrongusernamepassword'] = 'Boasttu geavaheaddjinamma dahje beassansátni';
$string['wsdocumentationlogin'] = 'dahje čále iežat geavaheaddjinama ja beassansáni webbálvalusas:';
$string['wsusername'] = 'Geavaheaddjinamma webbálvalusas';
